<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m1-l2/MALM_L1_2_p18_img.jpg" img_pos="middle,bottom" vo="../../../assets/m1-l2/vos/MALM_L1_2_p18_vo.mp3" topic_title_bg="" link_swf="" title1="المصروفات " title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>المصروفات هي انخفاض في الاصول او زيادة في الالتزامات، تنتج عن الأنشطة الخاصة لتحقيق الربح
للمنشأة، والتي يترتب عليها نقص في حقوق الملكية. وهي تشمل المواد والخدمات المستخدمة في تنفيذ
الانشطة التي تزاولها المنشأة للحصول على الإيرادات، ويشار اليها احياناً بالتكاليف المستنفذة.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>